/* Type */

em { font-style: italic; }
strong { font-weight: 700; }

.small { font-size: 0.8rem; }

p, blockquote, ul, ol { margin: 0 0 1rem 0; }
p { line-height: 1.35em; }

ul { list-style: square inside; line-height: 1.5rem; }
ol { list-style: decimal outside; }

img { max-width: 100%; border:none; }
img a { border:none; }

.schatten { box-shadow: 4px 4px 4px rgba(63, 63, 64, 0.2); }
.abstand { height:1.5rem; }
.thin { font-weight: 300; }
.blau { color:#0046B7; font-weight: 400; }
.seit { position:inherit; margin-left:-2rem; float: left; }

hr {
	width: 85%;
	margin: 0 auto;
	border: none;
	border-bottom:1px solid #dddddd;
}

/* Clearfix */
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}

/* Plain lists */

.plain, .plain > li { list-style:none; }
.plain > li { margin:0; }

/* Links */

a:link {
	font-weight:400;
	color:#0046B7;
	text-decoration:none;
}
a:visited {
	color:#0046B7;
	text-decoration:none;
}
a:hover {
	color:#0A89CE;
	text-shadow:1px 1px 1px rgba(64,64,64, .2);
}

a, a:hover, a:active, a:focus, a:visited,
input, input:hover, input:active, input:focus {
	transition:all 500ms ease;
}

#content p a:before { content:'» '; }
#content p a:after  { content:' «'; }

.footer a {
	padding: 0.5rem 0.25rem;
	color:#909090;
	line-height: 1.5rem;
}
.footer a:hover { color: #0A89CE; }


/* Headings */

h1 {
	padding-bottom: .75rem;
	font-size: 1.5rem;
	font-weight: 700;
	font-weight: 400;
	line-height: 1.25em;
}
h2 {
	padding: .75em 0 1.25em 0;
	font-size: 1.30rem;
	font-weight: 300;
	line-height: 1.25em;
}

#index h1 {
	font-size: 3.5rem;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(50, 50, 50, 1);
	text-align: right;
	padding: 0;
	line-height: 1.1em;
	font-weight: 400;
}
#index h2 {
	font-weight: 100;
	font-size: 2rem;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
	text-align: right;
	padding:0;
}

/* Header, Social Buttons */

.hd_social, .ft_social { visibility: visible; }

.hd_social { float:right; }
.hd_social ul { margin: .5rem 0 0 0; }
.hd_social li { display: inline-block; padding-right: .25rem; }

.footer img, .header img { transition: all 0.3s ease; opacity: .6; }
.footer img:hover, .header img:hover { opacity: 1; }

/* Sections */

.section {
	padding: 3rem 0 2rem 0;
}

/* Tabellen */

table {
	line-height:1.5rem;
}
table caption { display: none; }

table ul { margin:.6rem 0; list-style: circle inside;}

.tb_info {
	width: 100%;
	font-size:1rem;
}
.tb_info td, .tb_info th {
	padding: 0;
}
.tb_info th { display: none; }
.tb_info td:nth-child(1) { font-weight: 700; }
.tb_info td:nth-child(2) { font-weight: 100; }

.tb_vita {
	width: 100%;
	font-size:1rem;
}
.tb_vita td, .tb_vita th {
	padding: 0;
}
.tb_vita th { display: none; }
.tb_vita td:nth-child(1) { font-weight: 400; }
.tb_vita td:nth-child(2) { font-weight: 100; }

/* Media Vorschaubilder */

.grid_of_images {
	margin-top:0;
	float:left;
}
.grid_of_images figure {
	float:left;
}
.grid_of_images figure img {
	box-shadow:3px 3px 2px #aaa;
	margin:0 2rem 2rem 0;
}

.grid_of_videos {
	margin-top:0;
	float:left;
}
.grid_of_videos figure {
	float:left;
}
.grid_of_videos figure img {
	box-shadow:3px 3px 2px #aaa;
	margin:0 2rem 0 0;
}
.grid_of_videos figcaption {
	font-size:.8rem;
	line-height:1.25em;
	padding:0.6rem 0.2rem 2rem 0.2rem;
	max-width: 175px;
	height: 4.5em;
}

.grid_of_audio {
	margin-top:0;
	float:left;
}
.grid_of_audio figure {
	float:left;
}
.grid_of_audio figure img {
	box-shadow:3px 3px 2px #aaa;
	margin:0 2rem 0 0;
}
.grid_of_audio figcaption {
	font-size:.8rem;
	line-height:1.25em;
	padding:0.6rem 0.2rem 2rem 0.2rem;
	max-width: 175px;
	height: 4.5em;
}
